package com.tofly.latte_core.base;

/**
 * 给继承该activity 的页面一个选择，需要可以复写
 */
public abstract class LatteActivity extends BaseActivity<LatteContract.LattePresenter> implements LatteContract.LatteView {


    @Override
    public <T> void getResultTwo(T response) {

    }

    @Override
    public <T> void getResultThree(T response) {

    }

    @Override
    public <T> void getResultFour(T response) {

    }

    @Override
    public <T> void getResultFive(T response) {

    }

    @Override
    public <T> void getResultSix(T response) {

    }

    @Override
    public <T> void getResultSeven(T response) {

    }

    @Override
    public <T> void getResultEight(T response) {

    }

    @Override
    public <T> void getResultNine(T response) {

    }

    @Override
    public <T> void getResultTen(T response) {

    }

    @Override
    public <T> void getResultEleven(T response) {

    }

    @Override
    public <T> void getResultTwelve(T response) {

    }

    @Override
    public <T> void getResultThirteen(T response) {

    }

    @Override
    public <T> void getResultFourteen(T response) {

    }

    @Override
    public <T> void getResultFifteen(T response) {

    }
}
